<div class="vw-100 h-100 d-flex flex-column justify-content-center align-items-center" style="background-color:#14B6F4">
    <div class="w-100 h-100 d-flex flex-row justify-content-center align-items-center">
        <div class="h-100 col-md-5 d-flex flex-column justify-content-around align-items-center">
            <img src=" ../../assets/img1.svg" alt="Exchange picture">
            <img src="../../assets/data.svg" alt="Data titre" id="titre1">
            <p>We are beeing very careful with what you share and we apreciate honesty. This is why you will never be
                asked to create an account. Only thing, you will be asked to answer some questions that will identify
                your social ressemblace while you want to share your oppinion, but in no case you can be identified from
                the information that you will provide.</p>
        </div>
        <div class="h-100 col-md-5 d-flex flex-column justify-content-around align-items-center">
            <img src="../../assets/aboutGlaz.svg" alt="What about Glaz titre" id="titre2">
            <p id="text2">Glaz is an oppinion visualisation tool. Here you can see opinions of other people on any
                question. Good
                news, you can ask your question too ! Why it is important to have an acces to all this data ? Because to
                form your opinion it is very interesting to have acces to private opinions, it can avoid such a tricky
                things as admiting the general opinion admited, althougth it is not the case. Further more you can
                filter the answers and see the very specific population that you are interested it. </p>
            <img src="../../assets/img2.svg" alt="Show me data picture">
        </div>

    </div>
</div>



<!--<div class="background">
    <div class="row">
        <div class="column">
            <img src=" ../../assets/img1.svg" alt="Exchange picture">
            <img src="../../assets/data.svg" alt="Data titre">
            <p>We are beeing very careful with what you share and we apreciate honesty. This is why you will never be
                asked to create an account. Only thing, you will be asked to answer some questions that will identify
                your social ressemblace while you want to share your oppinion, but in no case you can be identified from
                the information that you will provide.</p>

        </div>
        <div class="column">
            <img src="../../assets/aboutGlaz.svg" alt="What about Glaz titre">
            <p id="text2">Glaz is an oppinion visualisation tool. Here you can see opinions of other people on any
                question. Good
                news, you can ask your question too ! Why it is important to have an acces to all this data ? Because to
                form your opinion it is very interesting to have acces to private opinions, it can avoid such a tricky
                things as admiting the general opinion admited, althougth it is not the case. Further more you can
                filter the answers and see the very specific population that you are interested it. </p>
            <img src="../../assets/img2.svg" alt="Show me data picture">
        </div>


    </div>

    <div id="footer">
        <img src="../../assets/footer.svg" alt="footer">

    </div>

</div> -->